## moon-buggy 1.0.51

=== debian/changelog ===
moon-buggy (1:1.0.51-1ubuntu1) bionic; urgency=medium

  * No-change merge to workaround a launchpad limitation regarding filename
    reusing.  For more information, see Debian's #887740 and
    https://lists.debian.org/debian-devel/2018/02/msg00102.html

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Thu, 29 Mar 2018 00:42:56 +0200

moon-buggy (1:1.0.51-1) unstable; urgency=medium

  * repackage from scratch using an epoch and dh 9
  * patch Makefile.in to not execute moon-buggy during install-data
  * patch Makefile.in to avoid shipping /usr/share/info/dir.gz
  * drop build-dependency against esound (closes: #856087)
  * remove sound patches
  * drop esd and pause packages from d/control
  * remove esd from POFILES.in
  * update watch file (closes: #860439)
  * do not build-depend on build-essential dpkg-dev
  * updated Standards-Version to 4.1.3 (no changes)
  * remove obsolete d/NEWS
  * provide machine readable copyright file

 -- Christian T. Steigies <cts@debian.org>  Sat, 30 Dec 2017 16:27:58 +0100

moon-buggy (1.0.51-11) unstable; urgency=medium

  * updated Brazilian Portuguese debconf translation from Adriano Rafael Gomes
    (closes: #811534)
  * removed unnecessary versioned dependencies with "cme fix dpkg-control"
  * added secure Vcs entries
  * build manual reproducible with FORCE_SOURCE_DATE=1
  * updated Standards-Version to 3.9.8 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Wed, 30 Mar 2016 22:41:07 +0200

moon-buggy (1.0.51-10) unstable; urgency=low

  * updated Standards-Version to 3.9.6 (no changes)
  * enable hardening with dpkg-buildflags
  * add recommended build targets

 -- Christian T. Steigies <cts@debian.org>  Sat, 25 Oct 2014 00:12:18 +0200

moon-buggy (1.0.51-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #656645
    - Italian (Beatrice Torracca).  Closes: #658725
    - Polish (Michał Kułach).  Closes: #666777

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Apr 2012 07:39:01 +0200

moon-buggy (1.0.51-9) unstable; urgency=low

  * included fixed PO files from Christian Perrier (closes: #566357)
  * call debconf-updatepo in clean target as recommended by Helge Kreutzmann
  * updated Standards-Version to 3.8.4 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sun, 21 Feb 2010 17:58:23 +0100

moon-buggy (1.0.51-8) unstable; urgency=low

  * updated Portuguese debconf translation from Américo Monteiro 
    (closes: #550146)
  * updated Russian debconf translation from Yuri Kozlov (closes: #550176)
  * add Japanese debconf translation from Hideki Yamane (closes: #558068)
  * add Swedish debconf translation from Martin Bagge (closes: #562930)
  * updated French debconf translation from Christian Perrier (closes: #563478)
  * updated German debconf translation from debian-l10n-german

 -- Christian T. Steigies <cts@debian.org>  Sat, 16 Jan 2010 21:32:19 +0100

moon-buggy (1.0.51-7) unstable; urgency=low

  * add Russian debconf translation from Yuri Kozlov (closes: #541756)
  * depend on dpkg (>= 1.15.4) | install-info
  * change "I" to "package maintainer" in templates
  * re/order calls to debhelper commans to make lintian happy
  * updated Standards-Version to 3.8.3

 -- Christian T. Steigies <cts@debian.org>  Sun, 27 Sep 2009 19:04:01 +0200

moon-buggy (1.0.51-6) unstable; urgency=low

  * The "40 years Man on the Moon" release
  * the autotools code snippet was broken, probably for a long time
    now always use the latest config.{sub,guess} files (closes: #537753)
  * updated Standards-Version to 3.8.2, added Homepage to debian/control
  * added ${misc:Depends} to binary package's debian/control entry

 -- Christian T. Steigies <cts@debian.org>  Mon, 20 Jul 2009 21:19:40 +0200

moon-buggy (1.0.51-5) unstable; urgency=low

  * updated Standards-Version to 3.7.3, use section Games/Action according
    to the menu policy
  * use debian/compat and use compat version 5

 -- Christian T. Steigies <cts@debian.org>  Mon, 24 Mar 2008 19:58:40 +0100

moon-buggy (1.0.51-4) unstable; urgency=low

  * add Portuguese debconf translation from Américo Monteiro (closes: #434197)
  * use chown user:group instead of user.group in postinst

 -- Christian T. Steigies <cts@debian.org>  Sun, 22 Jul 2007 14:44:38 +0200

moon-buggy (1.0.51-3) unstable; urgency=low

  * improve short description (closes: #418586)
  * update build-depends (closes: #421984)

 -- Christian T. Steigies <cts@debian.org>  Wed,  2 May 2007 21:34:28 +0200

moon-buggy (1.0.51-2) unstable; urgency=low

  * add Dutch debconf translation from Vincent Zweije (closes: #388833)
  * disable watch file, since the orig tar.gz files are shipped in the
    upstream directory (and uupdate can not handle this?). The two upstream
    sources should have been repacked as an orig.tar.gz, and not be included
    in a native debian packages, with debian versions, as it is done now.
  * updated Standards-Version to 3.7.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Tue,  3 Oct 2006 22:57:20 +0200

moon-buggy (1.0.51-1) unstable; urgency=low

  * new upstream version
  * updated upstream email and download location

 -- Christian T. Steigies <cts@debian.org>  Tue, 18 Apr 2006 23:24:12 +0200

moon-buggy (1.0-6) unstable; urgency=low

  * add Swedish debconf translation from Daniel Nylander (closes: #341625)

 -- Christian T. Steigies <cts@debian.org>  Tue,  3 Jan 2006 23:20:56 +0100

moon-buggy (1.0-5) unstable; urgency=low

  * depend on debconf | debconf-2.0 to make Joey happy

 -- Christian T. Steigies <cts@debian.org>  Thu,  4 Aug 2005 23:17:42 +0200

moon-buggy (1.0-4) unstable; urgency=low

  * unregister soundcard question in esd pacakge configuration, so it will
    be asked again if the user tries to install the pacakge again later
    (closes: #317502)
  * Vietnamese translation of debconf templates by Clytie Siddall (closes: #312965)
  * updated Standards-Version to 3.6.2.0 (no changes)


