=== debian/control ===
Source: moon-buggy
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian T. Steigies <cts@debian.org>
Section: games
Priority: optional
Build-Depends: autotools-dev,
               debhelper (>= 9),
               devscripts,
               faketime,
               libncurses5-dev,
               pkg-config,
               po-debconf,
               texinfo,
               texlive,
               texlive-generic-recommended
Standards-Version: 4.1.3
Homepage: http://seehuhn.de/pages/moon-buggy
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/moon-buggy.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/moon-buggy.git

Package: moon-buggy
Architecture: any
Depends: debconf | debconf-2.0,
         install-info,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: moon-buggy-pause,
           suidmanager (<< 0.50)
Description: Drive a car across the moon
 Moon-buggy is a simple character graphics game, where you drive some
 kind of car across the moon's surface.  Unfortunately there are
 dangerous craters there.  Fortunately your car can jump over them!
