=== debian/rules ===
#!/usr/bin/make -f
PACKAGE = moon-buggy

export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

INSTALL_GAME = install -p -o root -g games -m 775

# build DVIPS file reproducibly
export FORCE_SOURCE_DATE=1

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	./configure \
		--prefix=/usr \
		--bindir=/usr/games \
		--mandir=/usr/share/man \
		--infodir=/usr/share/info \
		--sharedstatedir=/var/games \
		--with-setgid=games 

override_dh_auto_build:
	dh_auto_build
	$(MAKE) $(PACKAGE).ps

override_dh_auto_install:
	dh_auto_install
	# setgid games
	$(INSTALL_GAME) $(PACKAGE) debian/$(PACKAGE)/usr/games/
	# image for menu
	cp $(PACKAGE).xpm debian/$(PACKAGE)/usr/share/pixmaps/

override_dh_auto_clean:
	dh_auto_clean
	# recommended by Helge Kreutzmann
	debconf-updatepo

override_dh_fixperms:
	dh_fixperms -X usr/games/$(PACKAGE)
