## moon-buggy 1.0.51-2

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Christian T. Steigies <cts@debian.org>
-Standards-Version: 3.6.2.0
+Standards-Version: 3.7.2
 Build-Depends: debhelper (>=4.1.16), tetex-bin, texinfo, libncurses5-dev, libesd0-dev, dpkg-dev (>=1.9.16), autotools-dev, devscripts, po-debconf, pkg-config
 
 Package: moon-buggy
