## moon-buggy 1.0.51-4

=== debian/control ===
Source: moon-buggy
Section: games
Priority: optional
Maintainer: Christian T. Steigies <cts@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>=4.1.16), texlive, texlive-generic-recommended, texinfo, libncurses5-dev, libesd0-dev, dpkg-dev (>=1.9.16), autotools-dev, devscripts, po-debconf, pkg-config

Package: moon-buggy
Architecture: any
Depends: ${shlibs:Depends}, debconf | debconf-2.0
Conflicts: moon-buggy-esd, moon-buggy-pause, suidmanager (<< 0.50)
Description: Drive a car across the moon
 Moon-buggy is a simple character graphics game, where you drive some
 kind of car across the moon's surface.  Unfortunately there are
 dangerous craters there.  Fortunately your car can jump over them!

Package: moon-buggy-esd
Priority: extra
Architecture: any
Pre-Depends: debconf (>= 0.2.17) | debconf-2.0
Depends: ${shlibs:Depends}, esound
Conflicts: moon-buggy, moon-buggy-pause, suidmanager (<< 0.50)
Description: Drive a car across the moon (version with sound)
 Moon-buggy is a simple character graphics game, where you drive some
 kind of car across the moon's surface.  Unfortunately there are
 dangerous craters there.  Fortunately your car can jump over them!
 .
 This version includes experimental support for sound and thus requires
 a soundcard to run!

Package: moon-buggy-pause
Architecture: any
Depends: ${shlibs:Depends}, debconf | debconf-2.0
Conflicts: moon-buggy, moon-buggy-esd, suidmanager (<< 0.50)
Description: Drive a car across the moon (version with pause key)
 Moon-buggy is a simple character graphics game, where you drive some
 kind of car across the moon's surface.  Unfortunately there are
 dangerous craters there.  Fortunately your car can jump over them!
 .
 This version includes support for a pause key. Do not use this, if you
 want to enter the highscores.
