## moon-buggy 1.0.51-5

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Christian T. Steigies <cts@debian.org>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>=4.1.16), texlive, texlive-generic-recommended, texinfo, libncurses5-dev, libesd0-dev, dpkg-dev (>=1.9.16), autotools-dev, devscripts, po-debconf, pkg-config
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>=5), texlive, texlive-generic-recommended, texinfo, libncurses5-dev, libesd0-dev, dpkg-dev (>=1.9.16), autotools-dev, devscripts, po-debconf, pkg-config
 
 Package: moon-buggy
 Architecture: any
