=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=4
+#export DH_COMPAT=4
 
 PACKAGE = moon-buggy
 VERSION = 1.0.51
