## moon-buggy 1.0.51-8

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: games
 Priority: optional
 Maintainer: Christian T. Steigies <cts@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.3
+Homepage: http://seehuhn.de/pages/moon-buggy
 Build-Depends: debhelper (>=5), texlive, texlive-generic-recommended, texinfo, libncurses5-dev, libesd0-dev, dpkg-dev (>=1.9.16), autotools-dev, devscripts, po-debconf, pkg-config
 
 Package: moon-buggy
 Architecture: any
-Depends: ${shlibs:Depends}, debconf | debconf-2.0
+Depends: ${shlibs:Depends}, debconf | debconf-2.0, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Conflicts: moon-buggy-esd, moon-buggy-pause, suidmanager (<< 0.50)
 Description: Drive a car across the moon
  Moon-buggy is a simple character graphics game, where you drive some
@@ -18,7 +19,7 @@
 Priority: extra
 Architecture: any
 Pre-Depends: debconf (>= 0.2.17) | debconf-2.0
-Depends: ${shlibs:Depends}, esound
+Depends: ${shlibs:Depends}, esound, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Conflicts: moon-buggy, moon-buggy-pause, suidmanager (<< 0.50)
 Description: Drive a car across the moon (version with sound)
  Moon-buggy is a simple character graphics game, where you drive some
@@ -30,7 +31,7 @@
 
 Package: moon-buggy-pause
 Architecture: any
-Depends: ${shlibs:Depends}, debconf | debconf-2.0
+Depends: ${shlibs:Depends}, debconf | debconf-2.0, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Conflicts: moon-buggy, moon-buggy-esd, suidmanager (<< 0.50)
 Description: Drive a car across the moon (version with pause key)
  Moon-buggy is a simple character graphics game, where you drive some
