=== debian/rules ===
--- 
+++ 
@@ -49,23 +49,6 @@
   confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
 
-autotools:
-	OLDDATESUB=`./config.sub -t | tr -d -` ;\
-	OLDDATEGUESS=`./config.guess -t | tr -d -` ;\
-	NEWDATESUB=`/usr/share/misc/config.sub -t | tr -d -` ;\
-	NEWDATEGUESS=`/usr/share/misc/config.guess -t | tr -d -` ;\
-	if [ $$OLDDATESUB -lt $$NEWDATESUB -o \
-	     $$OLDDATEGUESS -lt $$NEWDATEGUESS ]; then \
-	   dch -a -p "GNU config automated update: config.sub\
-	     ($$OLDDATESUB to $$NEWDATESUB), config.guess\
-	     ($$OLDDATEGUESS to $$NEWDATEGUESS)" ;\
-	   cp -f /usr/share/misc/config.sub config.sub ;\
-	   cp -f /usr/share/misc/config.guess config.guess ;\
-	   echo WARNING: GNU config scripts updated from master copies  1>&2 ;\
-	fi
-
-# end autotools-dev
-
 #debian/po/templates.pot: debian/templates
 #	@debconf-updatepo
 
@@ -80,7 +63,13 @@
 
 	-mkdir non-esd
 	cd non-esd ; \
-	tar xvfz ../upstream/$(PACKAGE)-$(VERSION).tar.gz
+	tar xvfz ../upstream/$(PACKAGE)-$(VERSION).tar.gz 
+
+# make sure to use the latest config.{guess|sub}
+	cd non-esd/$(PACKAGE)-$(VERSION) ; \
+	rm -f config.sub config.guess ; \
+	ln -s /usr/share/misc/config.sub config.sub ; \
+	ln -s /usr/share/misc/config.guess config.guess
 
 	# patch the source?
 ifeq ($(USEPATCH),yes)
@@ -126,6 +115,12 @@
 	tar xvfz ../upstream/$(PACKAGE)-$(VERSION).tar.gz ; \
 	tar xvfz ../upstream/$(PACKAGE)-sound-$(SOUNDVERSION).tar.gz
 
+# make sure to use the latest config.{guess|sub}
+	cd esd/$(PACKAGE)-$(VERSION) ; \
+	rm -f config.sub config.guess ; \
+	ln -s /usr/share/misc/config.sub config.sub ; \
+	ln -s /usr/share/misc/config.guess config.guess
+
 	cd esd/$(PACKAGE)-$(VERSION) ; \
 	patch -p1 < ../$(PACKAGE)-$(SOUNDVERSION)/sound.patch
 
@@ -169,6 +164,12 @@
 	cd pause ; \
 	tar xvfz ../upstream/$(PACKAGE)-$(VERSION).tar.gz ; \
 	tar xvfz ../upstream/$(PACKAGE)-sound-$(SOUNDVERSION).tar.gz
+
+# make sure to use the latest config.{guess|sub}
+	cd pause/$(PACKAGE)-$(VERSION) ; \
+	rm -f config.sub config.guess ; \
+	ln -s /usr/share/misc/config.sub config.sub ; \
+	ln -s /usr/share/misc/config.guess config.guess
 
 	cd pause/$(PACKAGE)-$(VERSION) ; \
 	patch -p1 < ../../patches/003_pause.diff
