## moon-buggy 1.0.51-9.1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Christian T. Steigies <cts@debian.org>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://seehuhn.de/pages/moon-buggy
 Build-Depends: debhelper (>=5), texlive, texlive-generic-recommended, texinfo, libncurses5-dev, libesd0-dev, dpkg-dev (>=1.9.16), autotools-dev, devscripts, po-debconf, pkg-config
