=== debian/rules ===
--- 
+++ 
@@ -217,6 +217,8 @@
 	-rm debian/$(PACKAGE)-esd.docs
 	-rm debian/$(PACKAGE)-pause.docs
 	dh_clean
+	# recommended by Helge Kreutzmann
+	debconf-updatepo
 
 install-non-esd: install-non-esd-stamp
