## moon-buggy 1.0.51-10build1

=== debian/changelog ===
moon-buggy (1.0.51-10build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:43:19 +0000
