=== debian/control ===
--- 
+++ 
@@ -2,13 +2,26 @@
 Section: games
 Priority: optional
 Maintainer: Christian T. Steigies <cts@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.6
 Homepage: http://seehuhn.de/pages/moon-buggy
-Build-Depends: debhelper (>=5), texlive, texlive-generic-recommended, texinfo, libncurses5-dev, libesd0-dev, dpkg-dev (>=1.9.16), autotools-dev, devscripts, po-debconf, pkg-config
+Build-Depends: autotools-dev,
+               debhelper (>=5),
+               devscripts,
+               dpkg-dev (>=1.9.16),
+               libesd0-dev,
+               libncurses5-dev,
+               pkg-config,
+               po-debconf,
+               texinfo,
+               texlive,
+               texlive-generic-recommended
 
 Package: moon-buggy
 Architecture: any
-Depends: ${shlibs:Depends}, debconf | debconf-2.0, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: debconf | debconf-2.0,
+         dpkg (>= 1.15.4) | install-info,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: moon-buggy-esd, moon-buggy-pause, suidmanager (<< 0.50)
 Description: Drive a car across the moon
  Moon-buggy is a simple character graphics game, where you drive some
@@ -19,7 +32,10 @@
 Priority: extra
 Architecture: any
 Pre-Depends: debconf (>= 0.2.17) | debconf-2.0
-Depends: ${shlibs:Depends}, esound, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: dpkg (>= 1.15.4) | install-info,
+         esound,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: moon-buggy, moon-buggy-pause, suidmanager (<< 0.50)
 Description: Drive a car across the moon (version with sound)
  Moon-buggy is a simple character graphics game, where you drive some
@@ -31,7 +47,10 @@
 
 Package: moon-buggy-pause
 Architecture: any
-Depends: ${shlibs:Depends}, debconf | debconf-2.0, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: debconf | debconf-2.0,
+         dpkg (>= 1.15.4) | install-info,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: moon-buggy, moon-buggy-esd, suidmanager (<< 0.50)
 Description: Drive a car across the moon (version with pause key)
  Moon-buggy is a simple character graphics game, where you drive some
