=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 #WITHPAUSE = yes
 
 # debian-policy 3.5.10: support DEB_BUILD_OPTIONS
-CFLAGS = -Wall -g
 INSTALL = install
 INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
 INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
@@ -27,12 +26,19 @@
 INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
           
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-CFLAGS += -O0
-else
-CFLAGS += -O2
-endif
+#ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+#CFLAGS += -O0
+#else
+#CFLAGS += -O2
+#endif
+
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 export CFLAGS
+export LDFLAGS
+
 # end debian-policy 3.5.10
 
 # autotools-dev 
@@ -53,8 +59,12 @@
 #	@debconf-updatepo
 
 #build: debian/po/templates.pot
-build: 
-# policy requires an empty build target
+
+# add recommended targets
+build:  build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp: build-esd-stamp build-non-esd-stamp build-pause-stamp
 
 build-non-esd: build-non-esd-stamp
 build-non-esd-stamp:
@@ -270,14 +280,3 @@
 
 install-pause: install-pause-stamp
 
-install-pause-stamp: build-pause-stamp
-ifeq ($(WITHPAUSE),yes)
-	dh_testdir
-	dh_testroot
-#	dh_clean -k
-	dh_installdirs
-
-	# Add here commands to install the package into debian/tmp.
-	$(INSTALL_GAME) pause/$(PACKAGE)-$(VERSION)/$(PACKAGE) \
-		debian/$(PACKAGE)-pause/usr/games/
-	$(INSTALL_FILE) pause/$(PACKAGE)-$(VERSION)/$(PACKAGE).info \
