=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# Site		Directory		Pattern			Version	Script
#sunsite.unc.edu	/pub/Linux/games/arcade	moon-buggy-(.*)\.tar\.gz	debian	uupdate
#http://www.mathematik.uni-kl.de/~wwwstoch/voss/data/moon-buggy-([\d\.]+)\.tar\.gz debian uupdate
#http://seehuhn.de/data/moon-buggy-([\d\.]+)\.tar\.gz debian uupdate
