## moon-buggy 1.0.51-11

=== debian/control ===
Source: moon-buggy
Maintainer: Christian T. Steigies <cts@debian.org>
Section: games
Priority: optional
Build-Depends: autotools-dev,
               debhelper (>= 5),
               devscripts,
               dpkg-dev,
               faketime,
               libesd0-dev,
               libncurses5-dev,
               pkg-config,
               po-debconf,
               texinfo,
               texlive,
               texlive-generic-recommended
Standards-Version: 3.9.8
Homepage: http://seehuhn.de/pages/moon-buggy
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/moon-buggy.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/moon-buggy.git

Package: moon-buggy
Architecture: any
Depends: debconf | debconf-2.0,
         install-info,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: moon-buggy-esd,
           moon-buggy-pause,
           suidmanager (<< 0.50)
Description: Drive a car across the moon
 Moon-buggy is a simple character graphics game, where you drive some
 kind of car across the moon's surface.  Unfortunately there are
 dangerous craters there.  Fortunately your car can jump over them!

Package: moon-buggy-esd
Architecture: any
Priority: extra
Depends: install-info,
         esound,
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: debconf | debconf-2.0
Conflicts: moon-buggy,
           moon-buggy-pause,
           suidmanager (<< 0.50)
Description: Drive a car across the moon (version with sound)
 Moon-buggy is a simple character graphics game, where you drive some
 kind of car across the moon's surface.  Unfortunately there are
 dangerous craters there.  Fortunately your car can jump over them!
 .
 This version includes experimental support for sound and thus requires
 a soundcard to run!

Package: moon-buggy-pause
Architecture: any
Depends: debconf | debconf-2.0,
         install-info,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: moon-buggy,
           moon-buggy-esd,
           suidmanager (<< 0.50)
Description: Drive a car across the moon (version with pause key)
 Moon-buggy is a simple character graphics game, where you drive some
 kind of car across the moon's surface.  Unfortunately there are
 dangerous craters there.  Fortunately your car can jump over them!
 .
 This version includes support for a pause key. Do not use this, if you
 want to enter the highscores.
