=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 #export DH_COMPAT=4
+
+# build DVIPS file reproducibly
+export FORCE_SOURCE_DATE=1
 
 PACKAGE = moon-buggy
 VERSION = 1.0.51
@@ -276,7 +279,3 @@
 	$(INSTALL_FILE) esd/$(PACKAGE)-$(VERSION)/$(PACKAGE).xpm \
                       debian/$(PACKAGE)-esd/usr/share/pixmaps/
 
-	touch install-esd-stamp
-
-install-pause: install-pause-stamp
-
